CentOS 5 / 6 / 7:firefox (CESA-2015:0718)

high Nessus 插件 ID 82083

简介

远程 CentOS 主机缺少安全更新。

描述

更新后的 firefox 程序包修复了两个安全问题,现在可用于 Red Hat Enterprise Linux 5、6 和 7。

Red Hat 产品安全团队将此更新评级为具有严重安全影响。可从“参考”部分中的 CVE 链接获取针对每个漏洞的通用漏洞评分系统 (CVSS) 基本分数,其给出了详细的严重性等级。

Mozilla Firefox 是一款开源 Web 浏览器。XULRunner 提供用于 Mozilla Firefox 的 XUL Runtime 环境。

已在处理畸形的 Web 内容时发现两个缺陷。包含恶意内容的网页可导致 Firefox 崩溃,或者可能以运行 Firefox 的用户的权限执行任意代码。(CVE-2015-0817、CVE-2015-0818)

Red Hat 在此感谢 Mozilla 项目报告这些问题。上游感谢这些问题的原始报告者 ilxu1a 和 Mariusz Mlynski。

所有 Firefox 用户应升级这些更新后的程序包,其中包含已修正了这些问题的 Firefox 版本 31.5.3 ESR。安装更新后,必须重新启动 Firefox 才能使更改生效。

解决方案

更新受影响的 firefox 程序包。

另见

http://www.nessus.org/u?384039dc

http://www.nessus.org/u?b5b01178

http://www.nessus.org/u?047828af

http://www.nessus.org/u?8cd90531

插件详情

严重性: High

ID: 82083

文件名: centos_RHSA-2015-0718.nasl

版本: 1.12

类型: local

代理: unix

发布时间: 2015/3/26

最近更新时间: 2021/1/4

支持的传感器: Frictionless Assessment AWS, Frictionless Assessment Azure, Frictionless Assessment Agent, Agentless Assessment, Nessus

风险信息

VPR

风险因素: Medium

分数: 5.9

CVSS v2

风险因素: High

基本分数: 7.5

矢量: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

CVSS 分数来源: CVE-2015-0818

漏洞信息

CPE: p-cpe:/a:centos:centos:firefox, cpe:/o:centos:centos:5, cpe:/o:centos:centos:6, cpe:/o:centos:centos:7

必需的 KB 项: Host/local_checks_enabled, Host/CentOS/release, Host/CentOS/rpm-list

补丁发布日期: 2015/3/31

漏洞发布日期: 2015/3/24

参考资料信息

CVE: CVE-2015-0817, CVE-2015-0818

RHSA: 2015:0718